﻿body > .body-content #page-custom-container[data-has-page-title="false"] .block-container[data-order="0"], body > .body-content #home-index-container .block-container[data-order="0"] {
  margin-top: 70px; }
  body > .body-content #page-custom-container[data-has-page-title="false"] .block-container[data-order="0"].block-hero, body > .body-content #home-index-container .block-container[data-order="0"].block-hero {
    margin-top: 0;
    padding-top: 0 !important; }

body > .body-content #page-custom-container[data-has-page-title="true"] .block-container[data-order="0"] {
  margin-top: 0; }
  body > .body-content #page-custom-container[data-has-page-title="true"] .block-container[data-order="0"].block-hero {
    margin-top: 0; }

#page-custom-container > .page-title {
  margin-top: 80px; }

#nav6 {
  padding: 5px 10px;
  min-height: 70px; }
  #nav6 .container-fluid {
    padding: 0; }
  #nav6 #top-triangle {
    display: none;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 100px 70px 0;
    right: 195px;
    top: 0;
    position: absolute; }
  #nav6 #rectangle {
    width: 226px;
    height: 70px;
    position: absolute;
    top: 0;
    right: -30px;
    z-index: -30; }
  #nav6 #club-crest {
    position: absolute;
    display: inline-block;
    height: 70px;
    top: 0;
    width: 70px; }
    #nav6 #club-crest .navbar-brand {
      width: calc(100% - 55px);
      margin-right: 0; }
      #nav6 #club-crest .navbar-brand img {
        height: auto;
        max-height: 55px;
        width: auto;
        display: inline-block; }
      #nav6 #club-crest .navbar-brand .name {
        max-height: 50px;
        margin-top: 10px;
        display: none;
        text-shadow: 1px 1px 2px #333; }
        @media (min-width: 576px) {
          #nav6 #club-crest .navbar-brand .name {
            display: inline-block; } }
  #nav6 .slide-toggle {
    right: 10px;
    display: flex;
    flex-direction: row; }
    #nav6 .slide-toggle p {
      margin-right: 0.5em;
      margin-bottom: 0;
      text-transform: uppercase;
      font-weight: 900;
      font-size: 13px;
      margin-top: 9px; }
  #nav6 #hamburger-toggler {
    margin-bottom: 0; }
  #nav6 .hamburger-menu-container {
    padding: 12px 15px;
    position: absolute;
    vertical-align: middle;
    display: flex;
    right: 0;
    top: 0; }
  #nav6 .mobile-nav {
    display: block;
    margin-top: 4em;
    width: 100%; }
  #nav6 .desktop-nav {
    display: none; }
  #nav6 #primary-nav-items .nav-item, #nav6 .sticky-links .nav-item, #nav6 #navbar-content .nav-item {
    padding: 0 5px; }
    #nav6 #primary-nav-items .nav-item .nav-link, #nav6 .sticky-links .nav-item .nav-link, #nav6 #navbar-content .nav-item .nav-link {
      font-size: 16px;
      text-shadow: 1px 1px 2px #333;
      white-space: nowrap; }
      #nav6 #primary-nav-items .nav-item .nav-link:hover, #nav6 .sticky-links .nav-item .nav-link:hover, #nav6 #navbar-content .nav-item .nav-link:hover {
        opacity: 0.7; }
      #nav6 #primary-nav-items .nav-item .nav-link:after, #nav6 .sticky-links .nav-item .nav-link:after, #nav6 #navbar-content .nav-item .nav-link:after {
        display: inline-block;
        position: initial; }
  #nav6 .dropdown {
    position: relative;
    display: inline-block; }
  #nav6 .dropdown:hover > .dropdown-menu {
    display: block; }
  #nav6 .dropdown > .dropdown-toggle:active {
    /* without this, clicking will make it sticky. */
    pointer-events: none; }
  #nav6 .dropdown-menu {
    border-radius: 0;
    margin-bottom: 5px;
    background-color: #FFF;
    padding: 10px 0;
    position: absolute;
    z-index: 35;
    min-width: 230px; }
    #nav6 .dropdown-menu .dropdown-item {
      padding-left: 5px; }
    #nav6 .dropdown-menu .nav-link {
      text-shadow: none !important;
      margin: 0 1em;
      color: #000 !important; }
  #nav6 .icon-bar {
    width: 29px;
    height: 2px;
    display: block;
    transition: all 0.2s;
    margin-top: 6px; }
  #nav6 .navbar-toggler {
    border: none;
    background: transparent !important;
    padding-right: 10px; }
    #nav6 .navbar-toggler:active, #nav6 .navbar-toggler:focus {
      outline: none; }
    #nav6 .navbar-toggler .top-bar {
      transform: rotate(45deg);
      transform-origin: 10% 10%; }
    #nav6 .navbar-toggler .middle-bar {
      opacity: 0; }
    #nav6 .navbar-toggler .bottom-bar {
      transform: rotate(-45deg);
      transform-origin: 10% 90%; }
    #nav6 .navbar-toggler.collapsed .top-bar {
      transform: rotate(0); }
    #nav6 .navbar-toggler.collapsed .middle-bar {
      opacity: 1; }
    #nav6 .navbar-toggler.collapsed .bottom-bar {
      transform: rotate(0); }
  #nav6 .sticky-links {
    border-top: 1px solid #FFF; }
    #nav6 .sticky-links .nav-item {
      padding: 0; }
      #nav6 .sticky-links .nav-item .nav-link:hover {
        background-color: rgba(0, 0, 0, 0.3); }
      #nav6 .sticky-links .nav-item .nav-link:focus, #nav6 .sticky-links .nav-item .nav-link:active {
        outline: none; }
  #nav6 .sticky-links[desktop-view-only="true"] {
    display: none; }

@media (min-width: 992px) {
  #nav6 {
    height: 70px;
    padding: 0;
    background-color: initial; }
    #nav6 #club-crest {
      right: 126px;
      position: absolute;
      height: 100%; }
      #nav6 #club-crest .navbar-brand img {
        max-height: 55px;
        top: 10px;
        right: 3px; }
      #nav6 #club-crest .navbar-brand .name {
        display: none; }
    #nav6 #hamburger-toggler {
      margin-bottom: 10px; }
    #nav6 .hamburger-menu-container {
      height: 70px; }
    #nav6 .mobile-nav {
      display: none; }
    #nav6 .desktop-nav {
      width: 100%;
      display: block;
      visibility: hidden;
      height: 70px;
      /*transition: left 1s ease-in-out, background-color 1s ease-out 0s;
    // required? -webkit-transition: left 1s ease-in-out, background-color 1s ease-out 0s;
    -ms-transition: left 1s ease-in-out, background-color 1s ease-out 0s;*/ }
    #nav6 .desktop-nav-inner {
      padding: 10px;
      justify-content: center;
      height: 100%;
      display: block; }
    #nav6 #primary-nav-items .nav-item .nav-link:after, #nav6 .sticky-links .nav-item .nav-link:after, #nav6 #navbar-content .nav-item .nav-link:after {
      background: none repeat scroll 0 0 transparent;
      bottom: 0;
      content: "";
      display: block;
      height: 2px;
      left: 48%;
      margin-left: 0;
      position: absolute;
      width: 0; }
    #nav6 .dropdown-menu {
      top: auto;
      left: 10px;
      z-index: 10;
      margin: 0;
      -webkit-box-shadow: 1px 1px 3px -1px #cdcdcd;
      -moz-box-shadow: 1px 1px 3px -1px #cdcdcd;
      box-shadow: 1px 1px 3px -1px #cdcdcd; }
      #nav6 .dropdown-menu .nav-link {
        text-decoration: none; }
    #nav6 .sticky-links {
      border-top: none;
      position: absolute;
      top: 0;
      left: 0; }
      #nav6 .sticky-links .nav-item {
        border-right: 1px solid #ccc; }
        #nav6 .sticky-links .nav-item:last-child {
          border-right: none; }
        #nav6 .sticky-links .nav-item .nav-link {
          font-size: 12px;
          padding: 5px 10px; } }
